/*
 * Landing Page Styles
*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');

:root {
	--dark-gray: #383B4E;
}

body, .lead, .f2, .f4 {
	font-family: 'Work Sans', sans-serif;
}
h1, h2, h3, h4, h5, .f1, .f3 {
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
}
body {
	font-size: 16px;
}
h1 {
	font-size: 40px;
	font-weight: 700;
}
h2 {
	font-size: 28px;
	font-weight: 700;
}
h3 {
	font-size: 36px;
	font-weight: 600;
}
h4 {
	font-size: 86px;
	font-weight: 300;
}
h5 {
	font-size: 34px;
	font-weight: 300;
}
.lead {
	font-size: 28px;
}
.f1 {
	font-size: 44px;
	font-weight: 600;
}
.f2 {
	font-size: 34px;
}
.f3 {
	font-size: 30px;
	font-weight: 600;
}
.f4 {
	font-size: 22px;
}
main section {
	padding: 120px 0;
}

/* Where to Start */

.site-header {
	position: sticky;
	top: 0;
	z-index: 3;
}

.where-to-start {
	background: var(--primary-brand);
	color: white;
	position: sticky;
	padding: 20px 0;
	top: 88px;
	z-index: 3;
}
.top-area-fold-wts {
    background: var(--primary-brand);
    padding: 70px 0;
    position: relative;
}
.top-area-fold-wts:before {
	content: "";
	background: white;
	display: block;
	clip-path: polygon(0 0, 100% 0, 100% 100%, 30% 100%);
	width: 50%;
	height: 120px;
	position: absolute;
	top: 0;
	right: 0;
}
.bottom-area-fold-wts {
	background: var(--primary-brand);
	padding: 50px 0;
}
.where-to-start .d-flex {
	gap: 80px;
}
.where-to-start a {
	background: rgba(89, 60, 176, 1);
	color: white;
	filter: drop-shadow(10px 13px 16px rgba(0, 0, 0, 0.25));
	border-radius: 22px;
    padding: 40px 25px;
    display: block;
    transition: filter .1s;
}
.where-to-start a:hover {
	filter: drop-shadow(3px 3px 15px rgba(0, 0, 0, 0.25));
}
.where-subnav {
	background: var(--primary-brand);
	padding: 15px 0;
	position: sticky;
	top: 30px;
}

/* Microplastics in Human Body */

.mp-human-body {
	background: var(--dark-gray);
	color: white;
	position: relative;
	padding-top: 180px;
	min-height: 100vh;
}
.mp-human-body:before {
	content: url(/wp-content/themes/accelmwp/img/landing/svg/down-arrow-gray.svg);
	position: absolute;
	top: -76px;
	left: calc(50% - 76px);
}
.brain-animation {
	background: url(/wp-content/themes/accelmwp/img/landing/white-shape.png) no-repeat center center;
	background-size: 400px;
}
.mp-human-body .statistic p, .why-choose-item p {
	padding-left: 80px;
}
.mp-human-body .statistic .f2 {
	margin-bottom: 0;
}
.fade-in-svg {
    opacity: 0;
    transform: translateX(-100px);
    transition: all 0.8s ease-out;
    display: block;
}

.fade-in-svg.isvisible {
    opacity: 1;
    transform: translateX(0);
}

.condition-link:hover svg path,.anatomy-points .active path {
	transition: fill .5s;
	fill: var(--ltgreen);
}
.human-anatomy {
	background: url(/wp-content/themes/accelmwp/img/landing/teal-shape.png) no-repeat center center;
}
.anatomy-points {
	position: relative;
}
.anatomy-points svg {
	position: absolute;
}
.head-anatomy {
	top: 5%;
	left: 30%;
}
.heart-anatomy {
	top: 25%;
    right: 23%;
}
.stomach-anatomy {
    top: 38%;
    left: 22%;
}
.knee-anatomy {
	bottom: 27%;
    right: 29%;
}
.ingestion-primary svg {
	fill: var(--primary-brand);
	height: 170px;
}
.ingestion-primary .col-lg-3:after {
	content: "";

}
.why-choose-simpore {
	background: var(--primary-brand);
	color: white;
	position: relative;
	padding-top: 180px;
}
.why-choose-simpore:before {
	content: url(/wp-content/themes/accelmwp/img/landing/svg/down-arrow-white.svg);
	position: absolute;
	top: -76px;
	left: calc(50% - 76px);
}
.simpore-at-work {
	background: var(--primary-brand) url(/wp-content/themes/accelmwp/img/landing/news-bg.png) no-repeat top center;
	color: white;
	position: relative;
	padding-top: 180px;
}
.simpore-at-work .card {
	background: rgba(89, 60, 176, 1);
	border-radius: 22px;
	filter: drop-shadow(4px 6px 19px rgba(0, 0, 0, 0.25));
}
.simpore-at-work .card-img-top {
	border-top-left-radius: 22px;
    border-top-right-radius: 22px;
}
.simpore-at-work .card-body {
	font-weight: normal;
}
.simpore-at-work a {
	display: block;
	color: white;
	transition: transform .2s;
}
.news-link:hover {
	transform: translateY(-40px);
}
.get-in-touch {
	background: var(--primary-brand);
	color: white;
}
.snap {
	padding-top: 180px;
	position: relative;
	font-size: 18px;
}
.snap:before {
	content: url(/wp-content/themes/accelmwp/img/landing/svg/down-arrow-white.svg);
	position: absolute;
	top: -76px;
	left: calc(50% - 76px);
}

.testing-challenges {
	position: relative;
}
.testing-challenges .top-left, .testing-challenges .top-right, .testing-challenges .bottom-left, .testing-challenges .bottom-right {
	position: absolute;
	max-width: 380px;
}
.testing-challenges .top-left {
	top: 0;
	left: 0;
}
.testing-challenges .top-right {
	top: 0;
	right: 0;
}
.testing-challenges .bottom-left {
	bottom: 0;
	left: 0;
}
.testing-challenges .bottom-right {
	bottom: 0;
	right: 0;
}
.testing-challenges .top-left:hover path, .testing-challenges .top-right:hover path, .testing-challenges .bottom-left:hover path, .testing-challenges .bottom-right:hover path, .testing-challenges .middle-circle path.active, .testing-challenges .top-left.active path, .testing-challenges .top-right.active path, .testing-challenges .bottom-left.active path, .testing-challenges .bottom-right.active path, .middle-circle path:hover {
	transition: fill .5s;
	fill: var(--primary-brand);
}

.reliable-scalable .center-circle-text {
	text-align: center;
    width: 240px;
    position: absolute;
    top: 40%;
    left: 41%;
}
.ingestion-primary .col-lg-3 {
	position: relative;
}
.ingestion-primary .col-lg-3:after {
    content: "";
    background: #D9D9D9;
    border-radius: 11px;
    display: block;
    width: 7px;
    height: 152px;
    position: absolute;
    top: 20px;
    right: 0;
}
.ingestion-primary .col-lg-3:last-child:after {
	content: none;
}


@media screen and (max-width: 992px) {
	img, svg {
		max-width: 100%;
	}
	main section {
		padding: 40px 0;
	}
	.top-area-fold-wts, .bottom-area-fold-wts, .where-to-start, .anatomy-points, .ingestion-primary .col-lg-3:after {
		display: none;
	}
	.mast {
		padding-bottom: 80px;
	}
	.mp-human-body:before, .why-choose-simpore:before, .snap:before {
		transform: scale(.5);
	}
	.mp-human-body, .why-choose-simpore, .snap {
		padding-top: 80px;
	}
	.why-choose-simpore {
		padding-bottom: 80px;
	}
	.testing-challenges .top-left, .testing-challenges .top-right, .testing-challenges .bottom-left, .testing-challenges .bottom-right, .reliable-scalable .center-circle-text {
		position: static;
		margin-bottom: 25px;
		max-width: none;
	}
	.reliable-scalable .center-circle-text {
		width: auto;
	}
	.ingestion-primary .col-lg-3 {
		width: 50%;
	}
	.lead {
		max-width: none;
	}
	.snap {
		font-size: 20px;
	}
}